/* CSS Document */
Body{
	font-size: small;
	color: #333333;
	background-attachment: fixed;
	background-image: url(../images/index/background.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
input,textarea{
	color: #334275; /*文字色彩*/
	font-size: 8pt ; /*文字大小*/
	background-color: #fff ; /*背景色彩*/
	border-top: 1px solid #334275 ;
	border-left: 1px solid #334275 ; 
	border-right: 1px solid #334275 ;
	border-bottom: 1px solid #334275 ;
}
select{
	color : #334275; /*文字色彩*/
	font-size : 8pt ; /*文字大小*/
	background-color : #fff ; /*背景色彩*/
	border-top : 1px solid #334275 ;
	border-left : 1px solid #334275 ; 
	border-right : 1px solid #334275 ;
	border-bottom : 1px solid #334275 ;
}

/* Table */
.DiscussDetialTable{
	border-top : 1px solid #334275 ;
	border-left : 1px solid #334275 ; 
	border-right : 1px solid #334275 ;
	border-bottom : 1px solid #334275 ;
}
.TableTitle{
	background-color : #005A87 ; 
	color : #ffffff ; 
	font-weight:bold;
	text-align:center;
}
.TableTitle2{
	background-color : #C3CDEA ; 
	color : #004669 ; 
}
.TableContent{
	background-color : #D5E0FF ; 
	color : #4B4D5B ; 
}
.TableContent2{
	background-color : #ffffCC ; 
	color : #005A87; 
}
.LeftBox{
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 172px;
	/*height: 347px;*/
	overflow: auto;
	border: 0px solid #c90;
}
.RightBox{
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 664px;
	/*height: 287px;*/
	overflow: auto;
	border: 0px solid #c90;
}
.MainTable{
	padding: 0px;/*邊框空白0*/
	border-top: 2px double #FFFFFF; /*上框線*/ 
	border-bottom: 2px double #FFFFFF; /*下框線*/ 
	border-left: 2px double #FFFFFF; /*左框線*/ 
	border-right: 2px double #FFFFFF; /*右框線*/ 	
}
.MainTableContent{
	padding: 0px;/*邊框空白0*/
}
.MainBar{
	padding: 0px;/*邊框空白0*/
	background-attachment: fixed;
	background-image: url(../images/index/bar.gif);
	background-repeat: repeat;
}
.MainLeft{
	padding: 0px;/*邊框空白0*/
	background-color: #DBDBDB ; /*背景色彩*/
	background-image: url(../images/index/left.jpg);
	background-position: 0% 100%;
	background-repeat: no-repeat;
}
.MainRight{
	padding: 15px;/*邊框空白0*/
	background-color: #F5F5F5;
}
.MainBottom{
	background-image: url(../images/index/bottom.gif);
	background-color: #B6BCD2 ; /*背景色彩*/
}
.LeftTitle{	
	padding: 0px;/*邊框空白0*/
	background-image: url(../images/left/title.jpg);
	background-repeat: no-repeat;
}

/* Word */
.WordLightGray{
	color: #7F8493;
}
.WordWhiteBold{	
	font-weight: bold;
	color: #ffffff;
}
.WordBlue{
	color: #336699;
}
.WordJustify{
	text-align: justify;
	text-justify: distribute-all-lines;
	text-align-last:justify;
}
.WordWhite{
	color: #FFFFFF;
}
.WordWhiteBold{	
	font-weight:bold;
	color: #ffffff;
}
.WordBlack {
	color: #333333;
}

/* HyperLink */
.LinkBlue{
	text-decoration: none;
}
.LinkBlue:link{
	color: #4C788E ; 
}                                       
.LinkBlue:visited{
	color: #4C788E ;                                      
}
.LinkBlue:active{
	color: #494C55 ;
}                                 
.LinkBlue:hover{
	color: #494C55 ; 
}
.LinkWhite{
	text-decoration: none;
}
.LinkWhite:link{
	color: #FFFFFF ; 
}                                       
.LinkWhite:visited{
	color: #FFFFFF ;                                      
}
.LinkWhite:active{
	color: #CCCCCC ;
}                                 
.LinkWhite:hover{
	color: #CCCCCC ; 
}
.LinkDarkBlue{
	text-decoration:none;
}
.LinkDarkBlue:link{
	color : #004669 ; 
}                                       
.LinkDarkBlue:visited{
	color : #004669 ; 
}
.LinkDarkBlue:active{
	color : #4C788E ;                                      
}                                 
.LinkDarkBlue:hover{
	color : #4C788E ;                                      
}
.LeftLinkRoot{
	font-size : 10pt;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
}
.LeftLinkRoot:link{
	color : #494C55 ; 
}                                       
.LeftLinkRoot:visited{
	color : #494C55 ;                                      
}
.LeftLinkRoot:active{
	color : #BCBCBC ;
}                                 

.LeftLinkContent{
	font-size : 10pt;
	text-decoration:none;
}
.LeftLinkContent:link{
	color : #4C788E ; 
}                                       
.LeftLinkContent:visited{
	color : #4C788E ;                                      
}
.LeftLinkContent:active{
	color : #494C55 ;
}                                 
.LeftLinkContent:hover{
	color : #494C55 ; 
}

/* Left */
#LeftMenu a{
	border-bottom: #ccc 2px solid;
	width: 110px;
	background: url(../images/left/ball.jpg) no-repeat left center;
	padding-left: 20px;
	display: block;
	background-color : #F0F0F0 ; 
}
#LeftMenu a:hover{
	background: url(../images/left/ballon.jpg) no-repeat left center;
	background-color : #A6A6A6 ; 
	color:#ffffff;
}
.LeftDelRoot{
	color : #C30061;
	font-size : 8pt ; /*文字大小*/
	background-color : #DBDBDB ; /*背景色彩*/
	border-top : 0px dotted #C30061 ;
	border-left : 0px solid #C30061 ; 
	border-right : 0px solid #C30061 ;
	border-bottom : 1px dotted  #C30061 ;
}
.LeftDelRootContent{
	color : #E10016;
	font-size : 8pt ; /*文字大小*/
	background-color : #DBDBDB ; /*背景色彩*/
	border-top : 0px solid #E10016 ;
	border-left : 0px solid #E10016 ; 
	border-right : 0px solid #E10016 ;
	border-bottom : 0px dotted  #E10016 ;
}

/* Main */
.MainTitle{	
	font-size:medium;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	height: 30px;
	width: 390px;
	background: url(../images/main/main.jpg) no-repeat left center;
	padding-left: 35px;
	color : #005A87 ; 
	font-weight:bold;
}

/* News*/
.NewsSearch{
	background-color : #F5F5F5 ; 
	text-align:right;
	background: url(../images/news/search.jpg) no-repeat;
}

/* Form*/
.DeleteInput{
	color : #C30061;
	font-size : 8pt ; /*文字大小*/
	background-color : #ffffff ; /*背景色彩*/
	border-top : 1px solid #C30061 ;
	border-left : 1px solid #C30061 ; 
	border-right : 1px solid #C30061 ;
	border-bottom : 1px solid  #C30061 ;
}
